GNU bug report logs - #57006
29.0.50; make[1]: *** [Makefile:639: emacs.pdmp] Segmentation fault

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Jean Louis <bugs@HIDDEN>; Keywords: moreinfo; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 57006 <at> debbugs.gnu.org and Jean Louis <bugs@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 57006 <at> debbugs.gnu.org:


Received: (at 57006) by debbugs.gnu.org; 7 Aug 2022 12:53:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 07 08:53:22 2022
Received: from localhost ([127.0.0.1]:36161 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oKfmU-0004xg-6b
	for submit <at> debbugs.gnu.org; Sun, 07 Aug 2022 08:53:22 -0400
Received: from quimby.gnus.org ([95.216.78.240]:56782)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oKfmS-0004xP-IH
 for 57006 <at> debbugs.gnu.org; Sun, 07 Aug 2022 08:53:21 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=RKlto36kDbbXptmWcDQdNpn3sapSQkPREyYcJOwHMiQ=; b=m6ehiBpHeFMf+xf1f7CkhMelIg
 1pxzzXO3dRRbbdy54vLLqqkJ9h6GUly8L24oZ2cxmr7hcX4pB7iFMQsv4S9+NqMD3m6HTZ32Xull5
 UdU8XsKyRPhYBXhKZnsDAxJKoKbFQwF8BBHXYJS2PgeDdlFuZHiu5t2al3XZ6CWw3//k=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oKfmJ-0006aU-Qr; Sun, 07 Aug 2022 14:53:14 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Jean Louis <bugs@HIDDEN>
Subject: Re: bug#57006: 29.0.50; make[1]: *** [Makefile:639: emacs.pdmp]
 Segmentation fault
In-Reply-To: <Yu+WakqgCnVImjNu@HIDDEN> (Jean Louis's message of
 "Sun, 7 Aug 2022 13:39:38 +0300")
References: <86czde682s.fsf@HIDDEN> <83les2zoqq.fsf@HIDDEN>
 <Yu+WakqgCnVImjNu@HIDDEN>
Date: Sun, 07 Aug 2022 14:53:11 +0200
Message-ID: <87edxs2p1k.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Jean Louis <bugs@HIDDEN> writes: >> If this is not a
 clean tree (i.e. if you have in the past built there >> older versions of
 Emacs), then try "make bootstrap". > > It worked, thanks. OK; closing this
 bug report, then. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57006
Cc: 57006 <at> debbugs.gnu.org, Eli Zaretskii <eliz@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Jean Louis <bugs@HIDDEN> writes:

>> If this is not a clean tree (i.e. if you have in the past built there
>> older versions of Emacs), then try "make bootstrap".
>
> It worked, thanks.

OK; closing this bug report, then.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57006; Package emacs. Full text available.

Message received at 57006 <at> debbugs.gnu.org:


Received: (at 57006) by debbugs.gnu.org; 7 Aug 2022 10:57:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 07 06:57:55 2022
Received: from localhost ([127.0.0.1]:36029 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oKdyk-0008Dv-RO
	for submit <at> debbugs.gnu.org; Sun, 07 Aug 2022 06:57:55 -0400
Received: from stw1.rcdrun.com ([217.170.207.13]:40821)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bugs@HIDDEN>) id 1oKdyi-0008Dn-Uo
 for 57006 <at> debbugs.gnu.org; Sun, 07 Aug 2022 06:57:53 -0400
Received: from localhost ([::ffff:154.231.102.21])
 (AUTH: PLAIN admin, TLS: TLS1.3,256bits,ECDHE_RSA_AES_256_GCM_SHA384)
 by stw1.rcdrun.com with ESMTPSA
 id 00000000000B5B09.0000000062EF9AAC.00004D4D; Sun, 07 Aug 2022 03:57:48 -0700
Date: Sun, 7 Aug 2022 13:39:38 +0300
From: Jean Louis <bugs@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#57006: 29.0.50; make[1]: *** [Makefile:639: emacs.pdmp]
 Segmentation fault
Message-ID: <Yu+WakqgCnVImjNu@HIDDEN>
References: <86czde682s.fsf@HIDDEN>
 <83les2zoqq.fsf@HIDDEN>
Mime-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
Content-Disposition: inline
In-Reply-To: <83les2zoqq.fsf@HIDDEN>
User-Agent: Mutt/+ () (2022-06-11)
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 57006
Cc: 57006 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

* Eli Zaretskii <eliz@HIDDEN> [2022-08-05 18:38]:
> If this is not a clean tree (i.e. if you have in the past built there
> older versions of Emacs), then try "make bootstrap".

It worked, thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57006; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 57006 <at> debbugs.gnu.org:


Received: (at 57006) by debbugs.gnu.org; 5 Aug 2022 15:36:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 05 11:36:37 2022
Received: from localhost ([127.0.0.1]:60293 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oJzNN-00063m-76
	for submit <at> debbugs.gnu.org; Fri, 05 Aug 2022 11:36:37 -0400
Received: from eggs.gnu.org ([209.51.188.92]:47888)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1oJzNL-00063a-GY
 for 57006 <at> debbugs.gnu.org; Fri, 05 Aug 2022 11:36:35 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:38818)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1oJzNF-0002BM-Sp; Fri, 05 Aug 2022 11:36:29 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-version:References:Subject:In-Reply-To:To:From:
 Date; bh=Ugujjg00QAUvsJtP0wI8mB7Ss9udWhS2kBtdix9YDLA=; b=eK62YhLrj4eFu8CKEGt5
 X2jrX/BtVa9z0uez8BAoB7dtBA63uvUIVI2vagLBgkzuaOWRrLmwAjnT4T+IkgfP83NoRrAu0PJNr
 KCetiMDAUsyc6op9J9MrE4jnbDqatf9dawme+oSAIaLXK4lryx37lk2GwWx8aJApfhhRGslaQQVhT
 32jXzSt96eoR7tAhJ0n0dlSa/2h67rFpzWdCfzSlD9T2n3p+/5q35+gzTjUSmmIPFtwJthPGqB/na
 D4r0JbvceP6gmnZI9f8Sq3D9rSxijxFh9dubQAg6LHPheazE9R/CBNTiQ9+0w7113Cwr5M/luHZvu
 5MEFY8O6G9YvDA==;
Received: from [87.69.77.57] (port=3347 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1oJzNF-0002v2-5o; Fri, 05 Aug 2022 11:36:29 -0400
Date: Fri, 05 Aug 2022 18:36:29 +0300
Message-Id: <83les2zoqq.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Jean Louis <bugs@HIDDEN>
In-Reply-To: <86czde682s.fsf@HIDDEN> (message from Jean Louis on
 Fri, 05 Aug 2022 18:09:15 +0300)
Subject: Re: bug#57006: 29.0.50;
 make[1]: *** [Makefile:639: emacs.pdmp] Segmentation fault
References: <86czde682s.fsf@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57006
Cc: 57006 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Jean Louis <bugs@HIDDEN>
> Date: Fri, 05 Aug 2022 18:09:15 +0300
> 
> 
> from:
>   commit eb7fe81e6db8d630521098a728713e10c9d59c74 (HEAD -> master)
> 
> $ ./configure --with-x-toolkit=lucid
> § make
> 
> I get this:
> 
> Loading textmodes/fill...
> Loading newcomment...
> Loading replace...
> Loading emacs-lisp/tabulated-list...
> make[1]: *** [Makefile:639: emacs.pdmp] Segmentation fault
> make[1]: Leaving directory '/home/data1/protected/Programming/Software/emacs/src'
> make: *** [Makefile:462: src] Error 2
> ~/Programming/Software/emacs

If this is not a clean tree (i.e. if you have in the past built there
older versions of Emacs), then try "make bootstrap".




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#57006; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Aug 2022 15:11:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 05 11:11:55 2022
Received: from localhost ([127.0.0.1]:60242 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oJyzS-0005Mu-RD
	for submit <at> debbugs.gnu.org; Fri, 05 Aug 2022 11:11:55 -0400
Received: from lists.gnu.org ([209.51.188.17]:55976)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <admin@HIDDEN>) id 1oJyzO-0005Mh-Vv
 for submit <at> debbugs.gnu.org; Fri, 05 Aug 2022 11:11:53 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:55612)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <admin@HIDDEN>)
 id 1oJyzO-00024u-R1
 for bug-gnu-emacs@HIDDEN; Fri, 05 Aug 2022 11:11:50 -0400
Received: from stw1.rcdrun.com ([217.170.207.13]:56137)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <admin@HIDDEN>)
 id 1oJyzM-000600-PC
 for bug-gnu-emacs@HIDDEN; Fri, 05 Aug 2022 11:11:50 -0400
Received: from localhost ([::ffff:197.239.5.209])
 (AUTH: PLAIN admin, TLS: TLS1.3,256bits,ECDHE_RSA_AES_256_GCM_SHA384)
 by stw1.rcdrun.com with ESMTPSA
 id 00000000000B5B0E.0000000062ED3311.0000029F; Fri, 05 Aug 2022 08:11:13 -0700
From: Jean Louis <bugs@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 29.0.50; make[1]: *** [Makefile:639: emacs.pdmp] Segmentation fault
Date: Fri, 05 Aug 2022 18:09:15 +0300
Message-ID: <86czde682s.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Received-SPF: pass client-ip=217.170.207.13;
 envelope-from=admin@HIDDEN; helo=stw1.rcdrun.com
X-Spam_score_int: -14
X-Spam_score: -1.5
X-Spam_bar: -
X-Spam_report: (-1.5 / 5.0 requ) BAYES_00=-1.9,
 HEADER_FROM_DIFFERENT_DOMAINS=0.249, RCVD_IN_SBL=0.141, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  from: commit eb7fe81e6db8d630521098a728713e10c9d59c74 (HEAD
    -> master) $ ./configure --with-x-toolkit=lucid § make I get this: 
 
 Content analysis details:   (1.5 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  2.6 RCVD_IN_SBL            RBL: Received via a relay in Spamhaus SBL
                             [197.239.5.209 listed in zen.spamhaus.org]
  0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;id=admin%40protected.rcdrun.com;ip=209.51.188.17;r=debbugs.gnu.org]
  0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                             mail domains are different
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
                             medium trust
                             [209.51.188.17 listed in list.dnswl.org]
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)


from:
  commit eb7fe81e6db8d630521098a728713e10c9d59c74 (HEAD -> master)

$ ./configure --with-x-toolkit=3Dlucid
=C2=A7 make

I get this:

Loading textmodes/fill...
Loading newcomment...
Loading replace...
Loading emacs-lisp/tabulated-list...
make[1]: *** [Makefile:639: emacs.pdmp] Segmentation fault
make[1]: Leaving directory '/home/data1/protected/Programming/Software/emac=
s/src'
make: *** [Makefile:462: src] Error 2
~/Programming/Software/emacs



In GNU Emacs 29.0.50 (build 14, x86_64-pc-linux-gnu, X toolkit, cairo versi=
on 1.17.6, Xaw3d scroll bars)
 of 2022-07-23 built on protected.rcdrun.com
Repository revision: e00f882905db2ac6ffd1ae58b04fa335b38f489c
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12101003
System Description: Parabola GNU/Linux-libre

Configured using:
 'configure --with-x-toolkit=3Dlucid'

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GPM GSETTINGS HARFBUZZ JPEG
JSON LCMS2 LIBOTF LIBSYSTEMD LIBXML2 M17N_FLT MODULES NOTIFY INOTIFY
PDUMPER PNG RSVG SECCOMP SOUND SQLITE3 THREADS TIFF TOOLKIT_SCROLL_BARS
WEBP X11 XAW3D XDBE XIM XINPUT2 XPM LUCID ZLIB

Important settings:
  value of $LC_ALL: en_US.UTF-8
  value of $LANG: de_DE.UTF-8
  value of $XMODIFIERS: @im=3Dexwm-xim
  locale-coding-system: utf-8-unix

Major mode: Shell

Minor modes in effect:
  shell-dirtrack-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  show-paren-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  line-number-mode: t
  indent-tabs-mode: t
  transient-mark-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t

Load-path shadows:
/home/data1/protected/Programming/Software/emacs/lisp/net/quickurl hides /h=
ome/data1/protected/Programming/Software/emacs/lisp/obsolete/quickurl
/home/data1/protected/Programming/Software/emacs/lisp/net/netrc hides /home=
/data1/protected/Programming/Software/emacs/lisp/obsolete/netrc
/home/data1/protected/Programming/Software/emacs/lisp/url/url-about hides /=
home/data1/protected/Programming/Software/emacs/lisp/obsolete/url-about
/home/data1/protected/Programming/Software/emacs/lisp/ps-def hides /home/da=
ta1/protected/Programming/Software/emacs/lisp/obsolete/ps-def
/home/data1/protected/Programming/Software/emacs/lisp/emacs-lisp/autoload h=
ides /home/data1/protected/Programming/Software/emacs/lisp/obsolete/autoload
/home/data1/protected/Programming/Software/emacs/lisp/url/url-dired hides /=
home/data1/protected/Programming/Software/emacs/lisp/obsolete/url-dired

Features:
(shadow sort mail-extr emacsbug message mailcap yank-media puny rfc822
mml mml-sec password-cache epa derived epg rfc6068 epg-config gnus-util
text-property-search mm-decode mm-bodies mm-encode mail-parse rfc2231
mailabbrev gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums
mm-util mail-prsvr mail-utils dired-aux dired dired-loaddefs cc-mode
cc-fonts cc-guess cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars
cc-defs make-mode smerge-mode diff whitespace add-log cl-extra help-mode
vc-hg vc-git diff-mode vc-bzr vc-src vc-sccs vc-svn vc-cvs vc-rcs
log-view easy-mmode pcvs-util vc vc-dispatcher time-date mule-util info
format-spec face-remap wombat-theme cus-theme cus-edit pp cus-start
cus-load wid-edit cl-loaddefs cl-lib pcmpl-unix files-x shell subr-x
pcomplete comint ansi-color ring rmc iso-transl tooltip eldoc paren
electric uniquify ediff-hook vc-hooks lisp-float-type elisp-mode mwheel
term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode lisp-mode
prog-mode register page tab-bar menu-bar rfn-eshadow isearch easymenu
timer select scroll-bar mouse jit-lock font-lock syntax font-core
term/tty-colors frame minibuffer nadvice seq simple cl-generic
indonesian philippine cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
composite emoji-zwj charscript charprop case-table epa-hook
jka-cmpr-hook help abbrev obarray oclosure cl-preloaded button loaddefs
faces cus-face macroexp files window text-properties overlay sha1 md5
base64 format env code-pages mule custom widget keymap
hashtable-print-readable backquote threads dbusbind inotify lcms2
dynamic-setting system-font-setting font-render-setting cairo x-toolkit
xinput2 x multi-tty make-network-process emacs)

Memory information:
((conses 16 164024 14461)
 (symbols 48 12086 3)
 (strings 32 43295 1717)
 (string-bytes 1 1343235)
 (vectors 16 20700)
 (vector-slots 8 261675 11242)
 (floats 8 85 322)
 (intervals 56 10581 0)
 (buffers 992 29))

Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/




Acknowledgement sent to Jean Louis <bugs@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#57006; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 7 Aug 2022 13:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.